/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Brother extends Sibling {

	public Brother(Person subject, Person object) {
		super(subject, object);
	}

}
